﻿
$ErrorActionPreference = 'Stop';

$packageName= 'ipscan'
$toolsDir   = "$(Split-Path -parent $MyInvocation.MyCommand.Definition)"
$url        = 'http://www.advancedipscanner.com/download/ipscan25.exe'

$packageArgs = @{
  packageName   = $packageName
  unzipLocation = $toolsDir
  fileType      = 'EXE'
  url           = $url

  softwareName  = 'ipscan*'

  checksum      = '14E67C39FC99C315480F3E916C17FDE6DF5952BDE763EF0C9F44CDC0BDABFEC3'
  checksumType  = 'sha256'
  checksum64    = '14E67C39FC99C315480F3E916C17FDE6DF5952BDE763EF0C9F44CDC0BDABFEC3'
  checksumType64= 'sha256'

  silentArgs    = "/VERYSILENT"
}

Install-ChocolateyPackage @packageArgs
